h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 882px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 882px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 888px; min-height: 446px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 882px; min-height: 440px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imObjectGallery_1 { width: 882px; height: 441px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
#imObjectGallery_1 .imRunner img { float: left; margin: 1px; width: 218px; height: 218px; }
#imObjectGallery_1 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"; font-weight: bold; text-align: center; }
#imObjectGallery_1 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_1 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imObjectGallery_1 .imRunner .imSPage { float: left;	width: 882px; height: 882px; } 
#imObjectGallery_1 .imRunner{ position: absolute; left: 0px; }
#imContent #imObjectGallery_1 a:link, #imContent #imObjectGallery_1 a:hover, #imContent #imObjectGallery_1 a:visited, #imContent #imObjectGallery_1 a:active { border: none; background-color: transparent; text-decoration: none; }

/*
     FILE ARCHIVED ON 22:37:05 Oct 05, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:08:24 Jun 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.287
  captures_list: 0.363
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.034
  esindex: 0.006
  cdx.remote: 8.394
  LoadShardBlock: 44.957 (3)
  PetaboxLoader3.datanode: 84.539 (5)
  load_resource: 509.837 (2)
  PetaboxLoader3.resolve: 408.1 (2)
*/